imports:
    - { resource: ../config/default.yml }

parameters:
    bar: bar
    foo: foo
    invalid2: invalid2

framework:
    serializer:
        enabled: true

fos_rest:
    param_fetcher_listener: true
